LineStipple File Reference
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::LineStipple

## Namespaces

namespace | osg

## Macros

#define | OSG_LINESTIPPLE 1
#define | GL_LINE_STIPPLE 0x0B24

## Macro Definition Documentation

## GL_LINE_STIPPLE

#define GL_LINE_STIPPLE 0x0B24

Referenced by osg::LineStipple::getModeUsage().

## OSG_LINESTIPPLE

#define OSG_LINESTIPPLE 1